/*2011.11.25 hssec_x.cssとの差分のみ　ロシア株対応*/

/**********タブ型−商品ナビゲーション ************/

#pmenu{width:100%;}

#pmenu * {margin:0; padding:0;}

#pmenu ul.tab {background:url('../images_home/tabnav/tab2.gif') no-repeat 0px -55px; height:55px;}

#pmenu ul.tab {width:940px;list-style-type:none;list-style-position:inside;}

#pmenu .tab li {float:left;}

#pmenu .menu01 {width:100px;height:55px;margin:0;padding:0;}

#pmenu .menu02 {width:100px;height:55px;margin:0;padding:0;}

#pmenu .menu03 {width:100px;height:55px;margin:0;padding:0;}

#pmenu .menu04 {width:114px;height:55px;margin:0;padding:0;}

#pmenu .menu05 {width:177px;height:55px;margin:0;padding:0;}

#pmenu .menu06 {width:100px;height:55px;margin:0;padding:0;}

#pmenu .menu07 {width:114px;height:55px;margin:0;padding:0;}

#pmenu .tab a {display:block;text-indent:-9999px;width:100%;height:100%;}



#pmenu .menu01 a:hover {background:url('../images_home/tabnav/tab2.gif') no-repeat 0px -110px;}

#pmenu .menu02 a:hover {background:url('../images_home/tabnav/tab2.gif') no-repeat -100px -110px;}

#pmenu .menu03 a:hover {background:url('../images_home/tabnav/tab2.gif') no-repeat -200px -110px;}

#pmenu .menu04 a:hover {background:url('../images_home/tabnav/tab2.gif') no-repeat -300px -110px;}

#pmenu .menu05 a:hover {background:url('../images_home/tabnav/tab2.gif') no-repeat -414px -110px;}

#pmenu .menu06 a:hover {background:url('../images_home/tabnav/tab2.gif') no-repeat -591px -110px;}

#pmenu .menu07 a:hover {background:url('../images_home/tabnav/tab2.gif') no-repeat -691px -110px;}




#pmenu .activemenu .menu01 a {background:url('../images_home/tabnav/tab2.gif') no-repeat 0px 0px;}

#pmenu .activemenu .menu02 a {background:url('../images_home/tabnav/tab2.gif') no-repeat -100px 0px;}

#pmenu .activemenu .menu03 a {background:url('../images_home/tabnav/tab2.gif') no-repeat -200px 0px;}

#pmenu .activemenu .menu04 a {background:url('../images_home/tabnav/tab2.gif') no-repeat -300px 0px;}

#pmenu .activemenu .menu05 a {background:url('../images_home/tabnav/tab2.gif') no-repeat -414px 0px;}

#pmenu .activemenu .menu06 a {background:url('../images_home/tabnav/tab2.gif') no-repeat -591px 0px;}

#pmenu .activemenu .menu07 a {background:url('../images_home/tabnav/tab2.gif') no-repeat -691px 0px;}






/************商品サブナビゲーション ************/


/*---- ロシア株 ----*/

#smenu_russia{width:100%;}

#smenu_russia * {margin:0; padding:0;}

#smenu_russia ul.navi {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat 0px -42px; height:42px;}

#smenu_russia ul.navi {width:940px;list-style-type:none;list-style-position:inside;}

#smenu_russia .navi li {float:left;}

#smenu_russia .menu01 {width:110px;height:42px;margin:0;padding:0;}

#smenu_russia .menu03 {width:74px;height:42px;margin:0;padding:0;}

#smenu_russia .menu04 {width:62px;height:42px;margin:0;padding:0;}

#smenu_russia .menu05 {width:146px;height:42px;margin:0;padding:0;}

#smenu_russia .menu06 {width:98px;height:42px;margin:0;padding:0;}

#smenu_russia .menu07 {width:98px;height:42px;margin:0;padding:0;}

#smenu_russia .menu08 {width:122px;height:42px;margin:0;padding:0;}

#smenu_russia .menu09 {width:86px;height:42px;margin:0;padding:0;}

#smenu_russia .navi a {display:block;text-indent:-9999px;width:100%;height:100%;}



#smenu_russia .menu01 a:hover {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat 0px 0px;}

#smenu_russia .menu03 a:hover {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -110px 0px;}

#smenu_russia .menu04 a:hover {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -184px 0px;}

#smenu_russia .menu05 a:hover {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -246px 0px;}

#smenu_russia .menu06 a:hover {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -392px 0px;}

#smenu_russia .menu07 a:hover {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -490px 0px;}

#smenu_russia .menu08 a:hover {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -588px 0px;}

#smenu_russia .menu09 a:hover {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -710px 0px;}



#smenu_russia .activemenu .menu01 a {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat 0px 0px;}

#smenu_russia .activemenu .menu03 a {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -110px 0px;}

#smenu_russia .activemenu .menu04 a {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -184px 0px;}

#smenu_russia .activemenu .menu05 a {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -246px 0px;}

#smenu_russia .activemenu .menu06 a {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -392px 0px;}

#smenu_russia .activemenu .menu07 a {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -490px 0px;}

#smenu_russia .activemenu .menu08 a {background:url('../images_home/tabsubnav/smenu_russia.gif') no-repeat -588px 0px;}

/*---- 外国株 ----*/

#smenu_gaikabu{width:100%;}

#smenu_gaikabu * {margin:0; padding:0;}

#smenu_gaikabu ul.navi {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat 0px -42px; height:42px;}

#smenu_gaikabu ul.navi {width:940px;list-style-type:none;list-style-position:inside;}

#smenu_gaikabu .navi li {float:left;}

#smenu_gaikabu .menu01 {width:110px;height:42px;margin:0;padding:0;}

#smenu_gaikabu .menu02 {width:103px;height:42px;margin:0;padding:0;}

#smenu_gaikabu .menu03 {width:103px;height:42px;margin:0;padding:0;}

#smenu_gaikabu .menu04 {width:103px;height:42px;margin:0;padding:0;}

#smenu_gaikabu .menu05 {width:103px;height:42px;margin:0;padding:0;}

#smenu_gaikabu .menu06 {width:103px;height:42px;margin:0;padding:0;}

#smenu_gaikabu .menu07 {width:103px;height:42px;margin:0;padding:0;}

#smenu_gaikabu .navi a {display:block;text-indent:-9999px;width:100%;height:100%;}



#smenu_gaikabu .menu01 a:hover {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat 0px 0px;}

#smenu_gaikabu .menu02 a:hover {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -110px 0px;}

#smenu_gaikabu .menu03 a:hover {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -213px 0px;}

#smenu_gaikabu .menu04 a:hover {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -316px 0px;}

#smenu_gaikabu .menu05 a:hover {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -419px 0px;}

#smenu_gaikabu .menu06 a:hover {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -522px 0px;}

#smenu_gaikabu .menu07 a:hover {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -625px 0px;}



#smenu_gaikabu .activemenu .menu01 a {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -0px 0px;}

#smenu_gaikabu .activemenu .menu02 a {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -110px 0px;}

#smenu_gaikabu .activemenu .menu03 a {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -213px 0px;}

#smenu_gaikabu .activemenu .menu04 a {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -316px 0px;}

#smenu_gaikabu .activemenu .menu05 a {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -419px 0px;}

#smenu_gaikabu .activemenu .menu06 a {background:url('../images_home/tabsubnav/smenu_gaikabu.gif') no-repeat -522px 0px;}

#smenu_gaikabu .activemenu .menu07 a {background:url('../images_home/tabsubnav/smenu_gaikab.gif') no-repeat -625px 0px;}

